﻿.article-tags{
    width: 100%;    
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}

.article-tags .header-container {
    width: 100%;
    border-bottom: 2px solid #ed1b24;align-content nai 
    height: 20px;
}

.article-tags .header-container .header {
    width: 43%;
    background-color: #ed1b24;
    height: 20px;
    padding-top: 1px;
    padding-left: 15px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.article-tags .category-content{
    padding-top:0;     
}

.article-tags .article-headline {
    color: #fff;
    background: #ed1b24;
    width: auto;
    float: left;
    margin-right: 10px;
    padding: 4px 12px;
    border-radius: 16px;
    font-weight: normal;
    font-size: 14px;
}
.article-tags .article-headline a:hover, .article-tags .article-headline a:focus {
    color: #fff;
}

.article-tags .category-content img {
    height:auto;
    width:100%;
}

.article-tags .category-content .secondary-items{
    clear:both;    
    overflow:hidden;
}

/*Tablet version*/
@media (min-width: 768px) and (max-width: 1023px) {
   .article-tags{   
        border: 0;    
    }

}

/*Mobile version*/
@media (max-width: 767px){
   .article-tags{   
        margin-top: 15px;       
        margin-bottom: 15px;        
    }

    .article-tags .category-content {
        padding:0;
    }
}